langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product.variations
id: commerce_product.default.variations
field_name: variations
entity_type: commerce_product
bundle: default
label: Variations
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_variation'
  handler_settings:
    target_bundles:
      - default
field_type: entity_reference
